/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Description: Motyw potomny dla Astra
Author: Admin Stickers Studio
Template: astra
Version: 1.0
*/

/* Możesz dodać tu własne style */

.custom-nick-field {
  margin-top: 20px;
  margin-bottom: 25px;
}

.custom-nick-field label {
  display: block;
  font-weight: 600;
  margin-bottom: 6px;
  color: #222;
  font-size: 15px;
}

.custom-nick-field input[type="text"] {
  width: 100%;
  padding: 10px 14px;
  border: 1px solid #ccc;
  border-radius: 8px;
  background: #f9f9f9;
  font-size: 15px;
  transition: all 0.2s ease-in-out;
}

.custom-nick-field input[type="text"]:focus {
  border-color: #0084D6; 
  background: #fff;
  box-shadow: 0 0 0 3px rgba(108, 99, 255, 0.15);
  outline: none;
}

